<?xml version="1.0" encoding="UTF-8"?>
<Layout>

	<Text
		DatumHLine="hcenter"
		DatumVLine="vcenter"
		DatumPoint="hcenter|vcenter"
		TextColor="ffffffff"
		TextSize="14"
		Text="天气通猜测，你的手机是横着了，拿正了就能看到了"/>		
	<Button Idx="0" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />	
	<Button Idx="1" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="2" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="3" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="4" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="5" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="6" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="7" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="8" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="9" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="10" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="11" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="12" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="13" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="14" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="15" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="16" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="17" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="18" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="19" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="20" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="21" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="22" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="23" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="24" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="25" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="26" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="27" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="28" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="29" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="30" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="31" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="32" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="33" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="34" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="35" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="36" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="37" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="38" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="39" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="40" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
	<Button Idx="41" FunctionId="app" PkgName="sina.mobile.tianqitong" ActivityName="sina.mobile.tianqitong.main.MainActivity" />
</Layout>
